
Dashboard - Backport #40699

nautilus: mgr/dashboard: Silence Alertmanager alerts

07/09/2019 10:57 AM - Stephan Müller

Status: Resolved   

Priority: Normal   

Assignee: Stephan Müller   

Target version: v14.2.3   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/28968

Related issues:

Copied from Dashboard - Feature #36722: mgr/dashboard: Silence Alertmanager a... Resolved

History

#1 - 07/09/2019 10:57 AM - Stephan Müller

- Copied from Feature #36722: mgr/dashboard: Silence Alertmanager alerts added

#2 - 07/09/2019 10:57 AM - Stephan Müller

- Status changed from New to In Progress

- Assignee set to Stephan Müller

#3 - 07/09/2019 10:58 AM - Stephan Müller

- Subject changed from nautilus: mgr/dashboard: Add a simple method to silence alerts to nautilus: mgr/dashboard: Silence Alertmanager alerts

#4 - 07/10/2019 03:56 PM - Stephan Müller

- Description updated

#5 - 08/12/2019 09:00 PM - Yuri Weinstein

Stephan Müller wrote:

https://github.com/ceph/ceph/pull/28968

 

merged

#6 - 08/19/2019 12:29 PM - Ricardo Marques

- Status changed from In Progress to Resolved

- Target version set to v14.2.3

#7 - 08/21/2019 04:54 PM - Nathan Cutler

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/28968

merge commit 305aa9cec151cb6d0137c00615008cb9d54450c6 (v14.2.2-325-g305aa9cec1)
#8 - 04/22/2021 11:26 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
